@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&family=Noto+Sans:ital,wght@0,100..900;1,100..900&display=swap');
body {
    /* font-family: "游ゴシック体", "YuGothic", "游ゴシック", "Yu Gothic", sans-serif; */
    font-family: "Noto Sans JP", sans-serif;
}

h1,h2,h3{
    font-family: "游ゴシック体", "YuGothic", "游ゴシック", "Yu Gothic", sans-serif;
}

h2{
    border-bottom: 1px solid #585858;
}
ul li,ol li{
    padding: 1em ;
    list-style-position: inside;
}

#main{
    padding: 0 1.5em;
}

div.section{
    margin-top: 3em;
}

ol.answers{
    list-style: upper-alpha;
}

ol.answers li:hover{
    border: 0.1em solid #09338b;
    background-color: rgba(120, 185, 238, 0.551);
    padding: 0.9em;
    cursor: pointer;
}
#correct-answer{
    font-weight: bold;
}

#section-correct-answer{
    display: none;
}